Loading...
Searching...
No Matches
_addrxlat_lookup_elem Struct Reference

Lookup table element. More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_addr_t | orig
| Original address.
addrxlat_addr_t | dest
| Corresponding destination address.

## Detailed Description

Lookup table element.

This defines address mapping for a single object. Addresses inside the object are mapped linearly using an offset.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/addrxlat.h